Show / Hide Table of Contents

# Struct DeepDungeonStatusData

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Agent

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct DeepDungeonStatusData

### Fields

| Improve this Doc View Source

#### ClassJobId

##### Declaration

    public uint ClassJobId

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Level

##### Declaration

    public uint Level

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Magicite

##### Declaration

    public byte *Magicite

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### MaxLevel

##### Declaration

    public uint MaxLevel

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Pomander

##### Declaration

    public byte *Pomander

##### Field Value

Type | Description
--- | ---
System.Byte* |